[Overview][Constants][Types][Classes][Index] | Reference for unit 'Speech' (#crwlib)

# IAudio

[Properties (by Name)] [Methods (by Name)] [Events (by Name)]

## Declaration

Source position: speech.pas line 1858

`type IAudio = interface(IUnknown)`
`function Flush;`
`function LevelGet();`
`function LevelSet();`
`function PassNotify();`
`function PosnGet();`
`function Claim;`
`function UnClaim;`
`function Start;`
`function Stop;`
`function TotalGet();`
`function ToFileTime();`
`function WaveFormatGet();`
`function WaveFormatSet();`
`end;`

## Inheritance

`IAudio`
`IUnknown`
?